Subject: Guix pull after many months fails: substitutes for git-minimal-2.36.1 failed

From: Rafa Gálvez <[email-masked]>
Date: Wed, 25 May 2022 13:37:19 +0200

Hi,

> Hello,
> 
> Rafa Gálvez <[email-masked]> writes:
> 
> Toggle quote (7 lines)
> > ./guix/store.scm:1428:15: ERROR:
> >    1. &store-protocol-error:
> >        message: "some substitutes for the outputs of derivation
> > `/gnu/store/6rbibj988j90d8gyccvxrqmkfr0l3mk6-git-minimal-2.36.1.drv'
> > failed (usually happens due to networking issues); try `--fallback' to
> > build derivation from source "
> 
> This seems to be a transient network issue, I was able to substitute
> that on my own computer.  Can you please retry again, and see if that
> fixes the problem?

I tried multiple times, everyday since it first happened, to no avail.

I also ran guix gc just in case there was something there very old that 
was messing something up, but that didn't help either.

Thanks,

Rafa